canUploadMessage = "You can upload a new license key or provide your activation code on the License Management page."
contactAdmin = "Please contact the server administrator."
failMessage = "Your license has expired."
licenseLink = "License Management"
useLinkMessage = "Use the following link to update your license:"
